if exist "Private Eye Dol EN [v1.0-iso] 01.wav" del "Private Eye Dol EN [v1.0-iso] 01.wav"
if exist "Private Eye Dol EN [v1.0-iso] 02.iso" del "Private Eye Dol EN [v1.0-iso] 02.iso"
if exist "Private Eye Dol EN [v1.0-iso] 03.wav" del "Private Eye Dol EN [v1.0-iso] 03.wav"
if exist "Private Eye Dol EN [v1.0-iso] 04.wav" del "Private Eye Dol EN [v1.0-iso] 04.wav"
if exist "Private Eye Dol EN [v1.0-iso] 05.wav" del "Private Eye Dol EN [v1.0-iso] 05.wav"
if exist "Private Eye Dol EN [v1.0-iso] 06.wav" del "Private Eye Dol EN [v1.0-iso] 06.wav"
if exist "Private Eye Dol EN [v1.0-iso] 07.wav" del "Private Eye Dol EN [v1.0-iso] 07.wav"
if exist "Private Eye Dol EN [v1.0-iso] 08.wav" del "Private Eye Dol EN [v1.0-iso] 08.wav"
if exist "Private Eye Dol EN [v1.0-iso] 09.wav" del "Private Eye Dol EN [v1.0-iso] 09.wav"
if exist "Private Eye Dol EN [v1.0-iso] 10.wav" del "Private Eye Dol EN [v1.0-iso] 10.wav"
if exist "Private Eye Dol EN [v1.0-iso] 11.wav" del "Private Eye Dol EN [v1.0-iso] 11.wav"
if exist "Private Eye Dol EN [v1.0-iso] 12.wav" del "Private Eye Dol EN [v1.0-iso] 12.wav"
if exist "Private Eye Dol EN [v1.0-iso] 13.wav" del "Private Eye Dol EN [v1.0-iso] 13.wav"
if exist "Private Eye Dol EN [v1.0-iso] 14.wav" del "Private Eye Dol EN [v1.0-iso] 14.wav"
if exist "Private Eye Dol EN [v1.0-iso] 15.wav" del "Private Eye Dol EN [v1.0-iso] 15.wav"
if exist "Private Eye Dol EN [v1.0-iso] 16.wav" del "Private Eye Dol EN [v1.0-iso] 16.wav"
if exist "Private Eye Dol EN [v1.0-iso] 17.wav" del "Private Eye Dol EN [v1.0-iso] 17.wav"
if exist "Private Eye Dol EN [v1.0-iso] 18.wav" del "Private Eye Dol EN [v1.0-iso] 18.wav"
if exist "Private Eye Dol EN [v1.0-iso] 19.wav" del "Private Eye Dol EN [v1.0-iso] 19.wav"
if exist "Private Eye Dol EN [v1.0-iso] 20.wav" del "Private Eye Dol EN [v1.0-iso] 20.wav"
if exist "Private Eye Dol EN [v1.0-iso] 21.wav" del "Private Eye Dol EN [v1.0-iso] 21.wav"
if exist "Private Eye Dol EN [v1.0-iso] 22.wav" del "Private Eye Dol EN [v1.0-iso] 22.wav"
if exist "Private Eye Dol EN [v1.0-iso] 23.wav" del "Private Eye Dol EN [v1.0-iso] 23.wav"
if exist "Private Eye Dol EN [v1.0-iso] 24.wav" del "Private Eye Dol EN [v1.0-iso] 24.wav"
if exist "Private Eye Dol EN [v1.0-iso] 25.wav" del "Private Eye Dol EN [v1.0-iso] 25.wav"
bchunk -w "%~1" "%~n1.cue" "%~n1_"
move "%~n1_01.wav" "Private Eye Dol EN [v1.0-iso] 01.wav"
move "%~n1_02.iso" "Private Eye Dol EN [v1.0-iso] 02.iso"
move "%~n1_03.wav" "Private Eye Dol EN [v1.0-iso] 03.wav"
move "%~n1_04.wav" "Private Eye Dol EN [v1.0-iso] 04.wav"
move "%~n1_05.wav" "Private Eye Dol EN [v1.0-iso] 05.wav"
move "%~n1_06.wav" "Private Eye Dol EN [v1.0-iso] 06.wav"
move "%~n1_07.wav" "Private Eye Dol EN [v1.0-iso] 07.wav"
move "%~n1_08.wav" "Private Eye Dol EN [v1.0-iso] 08.wav"
move "%~n1_09.wav" "Private Eye Dol EN [v1.0-iso] 09.wav"
move "%~n1_10.wav" "Private Eye Dol EN [v1.0-iso] 10.wav"
move "%~n1_11.wav" "Private Eye Dol EN [v1.0-iso] 11.wav"
move "%~n1_12.wav" "Private Eye Dol EN [v1.0-iso] 12.wav"
move "%~n1_13.wav" "Private Eye Dol EN [v1.0-iso] 13.wav"
move "%~n1_14.wav" "Private Eye Dol EN [v1.0-iso] 14.wav"
move "%~n1_15.wav" "Private Eye Dol EN [v1.0-iso] 15.wav"
move "%~n1_16.wav" "Private Eye Dol EN [v1.0-iso] 16.wav"
move "%~n1_17.wav" "Private Eye Dol EN [v1.0-iso] 17.wav"
move "%~n1_18.wav" "Private Eye Dol EN [v1.0-iso] 18.wav"
move "%~n1_19.wav" "Private Eye Dol EN [v1.0-iso] 19.wav"
move "%~n1_20.wav" "Private Eye Dol EN [v1.0-iso] 20.wav"
move "%~n1_21.wav" "Private Eye Dol EN [v1.0-iso] 21.wav"
move "%~n1_22.wav" "Private Eye Dol EN [v1.0-iso] 22.wav"
move "%~n1_23.wav" "Private Eye Dol EN [v1.0-iso] 23.wav"
move "%~n1_24.wav" "Private Eye Dol EN [v1.0-iso] 24.wav"
move "%~n1_25.wav" "Private Eye Dol EN [v1.0-iso] 25.wav"
call isopatch.bat "Private Eye Dol EN [v1.0-iso] 02.iso"
